package com.bcxin.ars.model.task;

import com.bcxin.ars.model.BaseModel;

/**
 * APP企业服务窗类别
 * @author zhangye
 * @version V1.0.9
 */
public class AppServiceCategory extends BaseModel {

	private static final long serialVersionUID = 238419627952432L;
	
	 
	/**
	 * 类别名称
	 */
	private String categoryName;


	public String getCategoryName() {
		return categoryName;
	}


	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}

	 
	
	
}
